﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Teacher Card</title>
</head>

<body>
<form name="main-form" method="post" action="input1.php">
    <label for="name">Name</label>
    <input type="text" id="name" placeholder="Full Name">
    <p>
        <label for="gender">Gender</label>
    </p>
    <p>
        <label>
        <input type="radio" name="gender" id="gender">Male
        </label>
    <p>
        <input type="radio" name="gender" value="female">Female
    </p>
    <label for="date-of-birth">Date of Birth</label>
    <input type="date" id="date-of-birth" name="date-of-birth" min="1900-01-01" max="2021-03-17">
    <p>
        <label for="email">email</label>
        <input type="email" id="email" name="email">
    </p>
    <p>
        <label for="phone">Phone</label>
        <input type="phone" id="phone" name="phone">
    </p>
    <p>
        <label for="color">BG color</label>
        <input type="color" id="color" name="color">
    </p>
    <p>
        <label for="country">Country</label>
        <input type="text" id="country" name="country">
    </p>
    <p>
        <label for="city">City</label>
        <input type="text" id="city" name="city">
    </p>
    <p>Comment</p>
    <textarea name="comment" cols="50" rows="3"></textarea>
    </p>
    <p><input type="submit" value="Save">
    </p>
</form>

</body>

</html>
